
#!preprocessor_variables

# psi's with internal fields
psiAU=(1/2)[f110]+[f111],
psiAD=(1/2)[f120]+[f121],
psiBU=(1/2)[f210]+[f211],
psiBD=(1/2)[f220]+[f221],

psiAU-=(1/2)[f-110]+[f-111],
psiAD-=(1/2)[f-120]+[f-121],
psiBU-=(1/2)[f-210]+[f-211],
psiBD-=(1/2)[f-220]+[f-221],

# operators with internal fields
O0=
<<$psiAU>*<$psiBU->>+
<<$psiBU>*<$psiAU->>+
<<$psiAD>*<$psiBD->>+
<<$psiBD>*<$psiAD->>,

O1=
<<$psiAU>*<$psiAU->*<$psiAD>*<$psiAD->>+
<<$psiBU>*<$psiBU->*<$psiBD>*<$psiBD->>,

O2=
<<$psiAU>*<$psiAD->*<$psiBD>*<$psiBU->>+
<<$psiBU>*<$psiBD->*<$psiAD>*<$psiAU->>+
<<$psiAD>*<$psiAU->*<$psiBU>*<$psiBD->>+
<<$psiBD>*<$psiBU->*<$psiAU>*<$psiAD->>,

O3=
<<$psiAU>*<$psiAU->*<$psiBU>*<$psiBU->>+
<<$psiAD>*<$psiAD->*<$psiBD>*<$psiBD->>,

O4=
<<$psiAU>*<$psiBU->*<$psiAD>*<$psiBD->>+
<<$psiBU>*<$psiAU->*<$psiBD>*<$psiAD->>,

O5=
<<$psiAU>*<$psiAU->*<$psiAD>*<$psiBU->*<$psiBU>*<$psiBD->>+
<<$psiAD>*<$psiAD->*<$psiAU>*<$psiBD->*<$psiBD>*<$psiBU->>+
<<$psiBU>*<$psiBU->*<$psiBD>*<$psiAU->*<$psiAU>*<$psiAD->>+
<<$psiBD>*<$psiBD->*<$psiBU>*<$psiAD->*<$psiAD>*<$psiAU->>,

O6=<<$psiAU>*<$psiAU->*<$psiAD>*<$psiAD->*<$psiBU>*<$psiBU->*<$psiBD>*<$psiBD->>,


# psi's without internal fields
phiAU=[f110],
phiAD=[f120],
phiBU=[f210],
phiBD=[f220],

phiAU-=[f-110],
phiAD-=[f-120],
phiBU-=[f-210],
phiBD-=[f-220],

# operators without internal fields
E0=
<<$phiAU>*<$phiBU->>+
<<$phiBU>*<$phiAU->>+
<<$phiAD>*<$phiBD->>+
<<$phiBD>*<$phiAD->>,

E1=
<<$phiAU>*<$phiAU->*<$phiAD>*<$phiAD->>+
<<$phiBU>*<$phiBU->*<$phiBD>*<$phiBD->>,

E2=
<<$phiAU>*<$phiAD->*<$phiBD>*<$phiBU->>+
<<$phiBU>*<$phiBD->*<$phiAD>*<$phiAU->>+
<<$phiAD>*<$phiAU->*<$phiBU>*<$phiBD->>+
<<$phiBD>*<$phiBU->*<$phiAU>*<$phiAD->>,

E3=
<<$phiAU>*<$phiAU->*<$phiBU>*<$phiBU->>+
<<$phiAD>*<$phiAD->*<$phiBD>*<$phiBD->>,

E4=
<<$phiAU>*<$phiBU->*<$phiAD>*<$phiBD->>+
<<$phiBU>*<$phiAU->*<$phiBD>*<$phiAD->>,

E5=
<<$phiAU>*<$phiAU->*<$phiAD>*<$phiBU->*<$phiBU>*<$phiBD->>+
<<$phiAD>*<$phiAD->*<$phiAU>*<$phiBD->*<$phiBD>*<$phiBU->>+
<<$phiBU>*<$phiBU->*<$phiBD>*<$phiAU->*<$phiAU>*<$phiAD->>+
<<$phiBD>*<$phiBD->*<$phiBU>*<$phiAD->*<$phiAD>*<$phiAU->>,

E6=<<$phiAU>*<$phiAU->*<$phiAD>*<$phiAD->*<$phiBU>*<$phiBU->*<$phiBD>*<$phiBD->>


&

#!postprocess_flow_equation
<<8>*<%log_1<$FLOW>>>


&

#!labels

0:"O0" ,
1:"O1" ,
2:"O2" ,
3:"O3" ,
4:"O4" ,
5:"O5" ,
6:"O6"

&
#!flow_equation
   [C1] =  (1)
          +(4)[%0]
          +(-4)[%2]
          +(-2)[%3]
          +(2)[%4]
          +(4)[%5]
          +(1)[%6]
          +(6)[%0][%0]
          +(-8)[%0][%2]
          +(-4)[%0][%3]
          +(4)[%0][%4]
          +(4)[%0][%5]
          +(1)[%1][%1]
          +(4)[%2][%2]
          +(1)[%3][%3]
          +(1)[%4][%4]
          +(4)[%0][%0][%0]
          +(-4)[%0][%0][%2]
          +(-2)[%0][%0][%3]
          +(2)[%0][%0][%4]
          +(1)[%0][%0][%0][%0]
,
  [% 0] =  (2)[%0][/C1^1]
          +(-4)[%2][/C1^1]
          +(-2)[%3][/C1^1]
          +(2)[%4][/C1^1]
          +(6)[%5][/C1^1]
          +(2)[%6][/C1^1]
          +(6)[%0][%0][/C1^1]
          +(-12)[%0][%2][/C1^1]
          +(-6)[%0][%3][/C1^1]
          +(6)[%0][%4][/C1^1]
          +(8)[%0][%5][/C1^1]
          +(2)[%1][%1][/C1^1]
          +(8)[%2][%2][/C1^1]
          +(2)[%3][%3][/C1^1]
          +(2)[%4][%4][/C1^1]
          +(6)[%0][%0][%0][/C1^1]
          +(-8)[%0][%0][%2][/C1^1]
          +(-4)[%0][%0][%3][/C1^1]
          +(4)[%0][%0][%4][/C1^1]
          +(2)[%0][%0][%0][%0][/C1^1]
,
  [% 1] =  (1/2)[%1][/C1^1]
,
  [% 2] =  (1/2)[%2][/C1^2]
          +(-1/2)[%5][/C1^2]
          +(-1/4)[%6][/C1^2]
          +(2)[%0][%2][/C1^2]
          +(-3/2)[%0][%5][/C1^2]
          +(-1/2)[%0][%6][/C1^2]
          +(-1/4)[%1][%1][/C1^2]
          +(-2)[%2][%2][/C1^2]
          +(1)[%2][%5][/C1^2]
          +(1/2)[%2][%6][/C1^2]
          +(-1/2)[%3][%4][/C1^2]
          +(-1/2)[%3][%5][/C1^2]
          +(1/2)[%4][%5][/C1^2]
          +(1/4)[%5][%5][/C1^2]
          +(3)[%0][%0][%2][/C1^2]
          +(-3/2)[%0][%0][%5][/C1^2]
          +(-1/4)[%0][%0][%6][/C1^2]
          +(-1/2)[%0][%1][%1][/C1^2]
          +(-4)[%0][%2][%2][/C1^2]
          +(1)[%0][%2][%5][/C1^2]
          +(-1)[%0][%3][%4][/C1^2]
          +(-1/2)[%0][%3][%5][/C1^2]
          +(1/2)[%0][%4][%5][/C1^2]
          +(1/2)[%1][%1][%2][/C1^2]
          +(2)[%2][%2][%2][/C1^2]
          +(1/2)[%2][%3][%3][/C1^2]
          +(1/2)[%2][%4][%4][/C1^2]
          +(2)[%0][%0][%0][%2][/C1^2]
          +(-1/2)[%0][%0][%0][%5][/C1^2]
          +(-1/4)[%0][%0][%1][%1][/C1^2]
          +(-2)[%0][%0][%2][%2][/C1^2]
          +(-1/2)[%0][%0][%3][%4][/C1^2]
          +(1/2)[%0][%0][%0][%0][%2][/C1^2]
,
  [% 3] =  (1/2)[%3][/C1^2]
          +(-1)[%5][/C1^2]
          +(-1/2)[%6][/C1^2]
          +(2)[%0][%3][/C1^2]
          +(-3)[%0][%5][/C1^2]
          +(-1)[%0][%6][/C1^2]
          +(-1/2)[%1][%1][/C1^2]
          +(-2)[%2][%4][/C1^2]
          +(-2)[%2][%5][/C1^2]
          +(-1)[%3][%3][/C1^2]
          +(1)[%3][%5][/C1^2]
          +(1/2)[%3][%6][/C1^2]
          +(1)[%4][%5][/C1^2]
          +(1/2)[%5][%5][/C1^2]
          +(3)[%0][%0][%3][/C1^2]
          +(-3)[%0][%0][%5][/C1^2]
          +(-1/2)[%0][%0][%6][/C1^2]
          +(-1)[%0][%1][%1][/C1^2]
          +(-4)[%0][%2][%4][/C1^2]
          +(-2)[%0][%2][%5][/C1^2]
          +(-2)[%0][%3][%3][/C1^2]
          +(1)[%0][%3][%5][/C1^2]
          +(1)[%0][%4][%5][/C1^2]
          +(1/2)[%1][%1][%3][/C1^2]
          +(2)[%2][%2][%3][/C1^2]
          +(1/2)[%3][%3][%3][/C1^2]
          +(1/2)[%3][%4][%4][/C1^2]
          +(2)[%0][%0][%0][%3][/C1^2]
          +(-1)[%0][%0][%0][%5][/C1^2]
          +(-1/2)[%0][%0][%1][%1][/C1^2]
          +(-2)[%0][%0][%2][%4][/C1^2]
          +(-1)[%0][%0][%3][%3][/C1^2]
          +(1/2)[%0][%0][%0][%0][%3][/C1^2]
,
  [% 4] =  (1/2)[%4][/C1^2]
          +(1)[%5][/C1^2]
          +(1/2)[%6][/C1^2]
          +(2)[%0][%4][/C1^2]
          +(3)[%0][%5][/C1^2]
          +(1)[%0][%6][/C1^2]
          +(1/2)[%1][%1][/C1^2]
          +(-2)[%2][%3][/C1^2]
          +(2)[%2][%5][/C1^2]
          +(1)[%3][%5][/C1^2]
          +(1)[%4][%4][/C1^2]
          +(1)[%4][%5][/C1^2]
          +(1/2)[%4][%6][/C1^2]
          +(-1/2)[%5][%5][/C1^2]
          +(3)[%0][%0][%4][/C1^2]
          +(3)[%0][%0][%5][/C1^2]
          +(1/2)[%0][%0][%6][/C1^2]
          +(1)[%0][%1][%1][/C1^2]
          +(-4)[%0][%2][%3][/C1^2]
          +(2)[%0][%2][%5][/C1^2]
          +(1)[%0][%3][%5][/C1^2]
          +(2)[%0][%4][%4][/C1^2]
          +(1)[%0][%4][%5][/C1^2]
          +(1/2)[%1][%1][%4][/C1^2]
          +(2)[%2][%2][%4][/C1^2]
          +(1/2)[%3][%3][%4][/C1^2]
          +(1/2)[%4][%4][%4][/C1^2]
          +(2)[%0][%0][%0][%4][/C1^2]
          +(1)[%0][%0][%0][%5][/C1^2]
          +(1/2)[%0][%0][%1][%1][/C1^2]
          +(-2)[%0][%0][%2][%3][/C1^2]
          +(1)[%0][%0][%4][%4][/C1^2]
          +(1/2)[%0][%0][%0][%0][%4][/C1^2]
,
  [% 5] =  (1/8)[%5][/C1^3]
          +(1/8)[%6][/C1^3]
          +(3/4)[%0][%5][/C1^3]
          +(5/8)[%0][%6][/C1^3]
          +(1/8)[%1][%1][/C1^3]
          +(-1/2)[%2][%3][/C1^3]
          +(1/2)[%2][%4][/C1^3]
          +(5/4)[%2][%5][/C1^3]
          +(1/4)[%3][%4][/C1^3]
          +(5/8)[%3][%5][/C1^3]
          +(-5/8)[%4][%5][/C1^3]
          +(-5/4)[%5][%5][/C1^3]
          +(-5/8)[%5][%6][/C1^3]
          +(-1/8)[%6][%6][/C1^3]
          +(15/8)[%0][%0][%5][/C1^3]
          +(5/4)[%0][%0][%6][/C1^3]
          +(5/8)[%0][%1][%1][/C1^3]
          +(-5/2)[%0][%2][%3][/C1^3]
          +(5/2)[%0][%2][%4][/C1^3]
          +(5)[%0][%2][%5][/C1^3]
          +(5/4)[%0][%3][%4][/C1^3]
          +(5/2)[%0][%3][%5][/C1^3]
          +(-5/2)[%0][%4][%5][/C1^3]
          +(-15/4)[%0][%5][%5][/C1^3]
          +(-5/4)[%0][%5][%6][/C1^3]
          +(-1/8)[%0][%6][%6][/C1^3]
          +(-5/8)[%1][%1][%5][/C1^3]
          +(-1/4)[%1][%1][%6][/C1^3]
          +(-5/2)[%2][%2][%5][/C1^3]
          +(-1/2)[%2][%2][%6][/C1^3]
          +(1/2)[%2][%3][%6][/C1^3]
          +(-1/2)[%2][%4][%6][/C1^3]
          +(1/2)[%2][%5][%5][/C1^3]
          +(-1/4)[%2][%5][%6][/C1^3]
          +(-5/8)[%3][%3][%5][/C1^3]
          +(-1/8)[%3][%3][%6][/C1^3]
          +(-1/4)[%3][%4][%6][/C1^3]
          +(1/4)[%3][%5][%5][/C1^3]
          +(-1/8)[%3][%5][%6][/C1^3]
          +(-5/8)[%4][%4][%5][/C1^3]
          +(-1/8)[%4][%4][%6][/C1^3]
          +(-1/4)[%4][%5][%5][/C1^3]
          +(1/8)[%4][%5][%6][/C1^3]
          +(-1/4)[%5][%5][%5][/C1^3]
          +(5/2)[%0][%0][%0][%5][/C1^3]
          +(5/4)[%0][%0][%0][%6][/C1^3]
          +(5/4)[%0][%0][%1][%1][/C1^3]
          +(-5)[%0][%0][%2][%3][/C1^3]
          +(5)[%0][%0][%2][%4][/C1^3]
          +(15/2)[%0][%0][%2][%5][/C1^3]
          +(5/2)[%0][%0][%3][%4][/C1^3]
          +(15/4)[%0][%0][%3][%5][/C1^3]
          +(-15/4)[%0][%0][%4][%5][/C1^3]
          +(-15/4)[%0][%0][%5][%5][/C1^3]
          +(-5/8)[%0][%0][%5][%6][/C1^3]
          +(-5/4)[%0][%1][%1][%5][/C1^3]
          +(-1/4)[%0][%1][%1][%6][/C1^3]
          +(-5)[%0][%2][%2][%5][/C1^3]
          +(-1/2)[%0][%2][%2][%6][/C1^3]
          +(1/2)[%0][%2][%3][%6][/C1^3]
          +(-1/2)[%0][%2][%4][%6][/C1^3]
          +(1/2)[%0][%2][%5][%5][/C1^3]
          +(-5/4)[%0][%3][%3][%5][/C1^3]
          +(-1/8)[%0][%3][%3][%6][/C1^3]
          +(-1/4)[%0][%3][%4][%6][/C1^3]
          +(1/4)[%0][%3][%5][%5][/C1^3]
          +(-5/4)[%0][%4][%4][%5][/C1^3]
          +(-1/8)[%0][%4][%4][%6][/C1^3]
          +(-1/4)[%0][%4][%5][%5][/C1^3]
          +(-1/8)[%1][%1][%1][%1][/C1^3]
          +(-1/2)[%1][%1][%2][%2][/C1^3]
          +(1/2)[%1][%1][%2][%3][/C1^3]
          +(-1/2)[%1][%1][%2][%4][/C1^3]
          +(-1/4)[%1][%1][%2][%5][/C1^3]
          +(-1/8)[%1][%1][%3][%3][/C1^3]
          +(-1/4)[%1][%1][%3][%4][/C1^3]
          +(-1/8)[%1][%1][%3][%5][/C1^3]
          +(-1/8)[%1][%1][%4][%4][/C1^3]
          +(1/8)[%1][%1][%4][%5][/C1^3]
          +(2)[%2][%2][%2][%3][/C1^3]
          +(-2)[%2][%2][%2][%4][/C1^3]
          +(-1)[%2][%2][%2][%5][/C1^3]
          +(-1)[%2][%2][%3][%4][/C1^3]
          +(-1/2)[%2][%2][%3][%5][/C1^3]
          +(1/2)[%2][%2][%4][%5][/C1^3]
          +(1/2)[%2][%3][%3][%3][/C1^3]
          +(-1/2)[%2][%3][%3][%4][/C1^3]
          +(-1/4)[%2][%3][%3][%5][/C1^3]
          +(1/2)[%2][%3][%4][%4][/C1^3]
          +(-1/2)[%2][%4][%4][%4][/C1^3]
          +(-1/4)[%2][%4][%4][%5][/C1^3]
          +(-1/4)[%3][%3][%3][%4][/C1^3]
          +(-1/8)[%3][%3][%3][%5][/C1^3]
          +(1/8)[%3][%3][%4][%5][/C1^3]
          +(-1/4)[%3][%4][%4][%4][/C1^3]
          +(-1/8)[%3][%4][%4][%5][/C1^3]
          +(1/8)[%4][%4][%4][%5][/C1^3]
          +(15/8)[%0][%0][%0][%0][%5][/C1^3]
          +(5/8)[%0][%0][%0][%0][%6][/C1^3]
          +(5/4)[%0][%0][%0][%1][%1][/C1^3]
          +(-5)[%0][%0][%0][%2][%3][/C1^3]
          +(5)[%0][%0][%0][%2][%4][/C1^3]
          +(5)[%0][%0][%0][%2][%5][/C1^3]
          +(5/2)[%0][%0][%0][%3][%4][/C1^3]
          +(5/2)[%0][%0][%0][%3][%5][/C1^3]
          +(-5/2)[%0][%0][%0][%4][%5][/C1^3]
          +(-5/4)[%0][%0][%0][%5][%5][/C1^3]
          +(-5/8)[%0][%0][%1][%1][%5][/C1^3]
          +(-5/2)[%0][%0][%2][%2][%5][/C1^3]
          +(-5/8)[%0][%0][%3][%3][%5][/C1^3]
          +(-5/8)[%0][%0][%4][%4][%5][/C1^3]
          +(-1/8)[%0][%1][%1][%1][%1][/C1^3]
          +(-1/2)[%0][%1][%1][%2][%2][/C1^3]
          +(1/2)[%0][%1][%1][%2][%3][/C1^3]
          +(-1/2)[%0][%1][%1][%2][%4][/C1^3]
          +(-1/8)[%0][%1][%1][%3][%3][/C1^3]
          +(-1/4)[%0][%1][%1][%3][%4][/C1^3]
          +(-1/8)[%0][%1][%1][%4][%4][/C1^3]
          +(2)[%0][%2][%2][%2][%3][/C1^3]
          +(-2)[%0][%2][%2][%2][%4][/C1^3]
          +(-1)[%0][%2][%2][%3][%4][/C1^3]
          +(1/2)[%0][%2][%3][%3][%3][/C1^3]
          +(-1/2)[%0][%2][%3][%3][%4][/C1^3]
          +(1/2)[%0][%2][%3][%4][%4][/C1^3]
          +(-1/2)[%0][%2][%4][%4][%4][/C1^3]
          +(-1/4)[%0][%3][%3][%3][%4][/C1^3]
          +(-1/4)[%0][%3][%4][%4][%4][/C1^3]
          +(3/4)[%0][%0][%0][%0][%0][%5][/C1^3]
          +(1/8)[%0][%0][%0][%0][%0][%6][/C1^3]
          +(5/8)[%0][%0][%0][%0][%1][%1][/C1^3]
          +(-5/2)[%0][%0][%0][%0][%2][%3][/C1^3]
          +(5/2)[%0][%0][%0][%0][%2][%4][/C1^3]
          +(5/4)[%0][%0][%0][%0][%2][%5][/C1^3]
          +(5/4)[%0][%0][%0][%0][%3][%4][/C1^3]
          +(5/8)[%0][%0][%0][%0][%3][%5][/C1^3]
          +(-5/8)[%0][%0][%0][%0][%4][%5][/C1^3]
          +(1/8)[%0][%0][%0][%0][%0][%0][%5][/C1^3]
          +(1/8)[%0][%0][%0][%0][%0][%1][%1][/C1^3]
          +(-1/2)[%0][%0][%0][%0][%0][%2][%3][/C1^3]
          +(1/2)[%0][%0][%0][%0][%0][%2][%4][/C1^3]
          +(1/4)[%0][%0][%0][%0][%0][%3][%4][/C1^3]
,
  [% 6] =  (1/32)[%6][/C1^4]
          +(1/4)[%0][%6][/C1^4]
          +(1/2)[%2][%5][/C1^4]
          +(1/4)[%3][%5][/C1^4]
          +(-1/4)[%4][%5][/C1^4]
          +(-3/4)[%5][%5][/C1^4]
          +(-1/2)[%5][%6][/C1^4]
          +(-1/8)[%6][%6][/C1^4]
          +(7/8)[%0][%0][%6][/C1^4]
          +(7/2)[%0][%2][%5][/C1^4]
          +(7/4)[%0][%3][%5][/C1^4]
          +(-7/4)[%0][%4][%5][/C1^4]
          +(-9/2)[%0][%5][%5][/C1^4]
          +(-5/2)[%0][%5][%6][/C1^4]
          +(-1/2)[%0][%6][%6][/C1^4]
          +(1/4)[%1][%1][%2][/C1^4]
          +(1/8)[%1][%1][%3][/C1^4]
          +(-1/8)[%1][%1][%4][/C1^4]
          +(-3/4)[%1][%1][%5][/C1^4]
          +(-5/16)[%1][%1][%6][/C1^4]
          +(-1)[%2][%2][%3][/C1^4]
          +(1)[%2][%2][%4][/C1^4]
          +(-1)[%2][%2][%5][/C1^4]
          +(-1/4)[%2][%2][%6][/C1^4]
          +(-1/2)[%2][%3][%3][/C1^4]
          +(3/2)[%2][%3][%4][/C1^4]
          +(2)[%2][%3][%5][/C1^4]
          +(1)[%2][%3][%6][/C1^4]
          +(-1/2)[%2][%4][%4][/C1^4]
          +(-2)[%2][%4][%5][/C1^4]
          +(-1)[%2][%4][%6][/C1^4]
          +(-5/4)[%2][%5][%5][/C1^4]
          +(-1)[%2][%5][%6][/C1^4]
          +(1/4)[%3][%3][%4][/C1^4]
          +(-1/4)[%3][%3][%5][/C1^4]
          +(-1/16)[%3][%3][%6][/C1^4]
          +(-1/4)[%3][%4][%4][/C1^4]
          +(-1)[%3][%4][%5][/C1^4]
          +(-1/2)[%3][%4][%6][/C1^4]
          +(-5/8)[%3][%5][%5][/C1^4]
          +(-1/2)[%3][%5][%6][/C1^4]
          +(-1/4)[%4][%4][%5][/C1^4]
          +(-1/16)[%4][%4][%6][/C1^4]
          +(5/8)[%4][%5][%5][/C1^4]
          +(1/2)[%4][%5][%6][/C1^4]
          +(3/4)[%5][%5][%5][/C1^4]
          +(7/8)[%5][%5][%6][/C1^4]
          +(1/4)[%5][%6][%6][/C1^4]
          +(1/32)[%6][%6][%6][/C1^4]
          +(7/4)[%0][%0][%0][%6][/C1^4]
          +(21/2)[%0][%0][%2][%5][/C1^4]
          +(21/4)[%0][%0][%3][%5][/C1^4]
          +(-21/4)[%0][%0][%4][%5][/C1^4]
          +(-45/4)[%0][%0][%5][%5][/C1^4]
          +(-5)[%0][%0][%5][%6][/C1^4]
          +(-3/4)[%0][%0][%6][%6][/C1^4]
          +(3/2)[%0][%1][%1][%2][/C1^4]
          +(3/4)[%0][%1][%1][%3][/C1^4]
          +(-3/4)[%0][%1][%1][%4][/C1^4]
          +(-15/4)[%0][%1][%1][%5][/C1^4]
          +(-5/4)[%0][%1][%1][%6][/C1^4]
          +(-6)[%0][%2][%2][%3][/C1^4]
          +(6)[%0][%2][%2][%4][/C1^4]
          +(-5)[%0][%2][%2][%5][/C1^4]
          +(-1)[%0][%2][%2][%6][/C1^4]
          +(-3)[%0][%2][%3][%3][/C1^4]
          +(9)[%0][%2][%3][%4][/C1^4]
          +(10)[%0][%2][%3][%5][/C1^4]
          +(4)[%0][%2][%3][%6][/C1^4]
          +(-3)[%0][%2][%4][%4][/C1^4]
          +(-10)[%0][%2][%4][%5][/C1^4]
          +(-4)[%0][%2][%4][%6][/C1^4]
          +(-5)[%0][%2][%5][%5][/C1^4]
          +(-3)[%0][%2][%5][%6][/C1^4]
          +(3/2)[%0][%3][%3][%4][/C1^4]
          +(-5/4)[%0][%3][%3][%5][/C1^4]
          +(-1/4)[%0][%3][%3][%6][/C1^4]
          +(-3/2)[%0][%3][%4][%4][/C1^4]
          +(-5)[%0][%3][%4][%5][/C1^4]
          +(-2)[%0][%3][%4][%6][/C1^4]
          +(-5/2)[%0][%3][%5][%5][/C1^4]
          +(-3/2)[%0][%3][%5][%6][/C1^4]
          +(-5/4)[%0][%4][%4][%5][/C1^4]
          +(-1/4)[%0][%4][%4][%6][/C1^4]
          +(5/2)[%0][%4][%5][%5][/C1^4]
          +(3/2)[%0][%4][%5][%6][/C1^4]
          +(9/4)[%0][%5][%5][%5][/C1^4]
          +(7/4)[%0][%5][%5][%6][/C1^4]
          +(1/4)[%0][%5][%6][%6][/C1^4]
          +(-3/16)[%1][%1][%1][%1][/C1^4]
          +(-1)[%1][%1][%2][%2][/C1^4]
          +(1/2)[%1][%1][%2][%3][/C1^4]
          +(-1/2)[%1][%1][%2][%4][/C1^4]
          +(1/4)[%1][%1][%2][%6][/C1^4]
          +(-1/4)[%1][%1][%3][%3][/C1^4]
          +(-1/4)[%1][%1][%3][%4][/C1^4]
          +(1/8)[%1][%1][%3][%6][/C1^4]
          +(-1/4)[%1][%1][%4][%4][/C1^4]
          +(-1/8)[%1][%1][%4][%6][/C1^4]
          +(3/8)[%1][%1][%5][%5][/C1^4]
          +(1/4)[%1][%1][%5][%6][/C1^4]
          +(1/16)[%1][%1][%6][%6][/C1^4]
          +(4)[%2][%2][%2][%3][/C1^4]
          +(-4)[%2][%2][%2][%4][/C1^4]
          +(-2)[%2][%2][%2][%5][/C1^4]
          +(1)[%2][%2][%3][%3][/C1^4]
          +(-4)[%2][%2][%3][%4][/C1^4]
          +(-3)[%2][%2][%3][%5][/C1^4]
          +(-1)[%2][%2][%3][%6][/C1^4]
          +(1)[%2][%2][%4][%4][/C1^4]
          +(3)[%2][%2][%4][%5][/C1^4]
          +(1)[%2][%2][%4][%6][/C1^4]
          +(2)[%2][%2][%5][%5][/C1^4]
          +(2)[%2][%2][%5][%6][/C1^4]
          +(1/4)[%2][%2][%6][%6][/C1^4]
          +(1)[%2][%3][%3][%3][/C1^4]
          +(-2)[%2][%3][%3][%4][/C1^4]
          +(-3/2)[%2][%3][%3][%5][/C1^4]
          +(-1/2)[%2][%3][%3][%6][/C1^4]
          +(2)[%2][%3][%4][%4][/C1^4]
          +(3)[%2][%3][%4][%5][/C1^4]
          +(3/2)[%2][%3][%4][%6][/C1^4]
          +(1/2)[%2][%3][%5][%5][/C1^4]
          +(1)[%2][%3][%5][%6][/C1^4]
          +(-1)[%2][%4][%4][%4][/C1^4]
          +(-3/2)[%2][%4][%4][%5][/C1^4]
          +(-1/2)[%2][%4][%4][%6][/C1^4]
          +(-1/2)[%2][%4][%5][%5][/C1^4]
          +(-1)[%2][%4][%5][%6][/C1^4]
          +(1/2)[%2][%5][%5][%5][/C1^4]
          +(-1/4)[%2][%5][%5][%6][/C1^4]
          +(-1/2)[%3][%3][%3][%4][/C1^4]
          +(-1/4)[%3][%3][%3][%5][/C1^4]
          +(1/4)[%3][%3][%4][%4][/C1^4]
          +(3/4)[%3][%3][%4][%5][/C1^4]
          +(1/4)[%3][%3][%4][%6][/C1^4]
          +(1/2)[%3][%3][%5][%5][/C1^4]
          +(1/2)[%3][%3][%5][%6][/C1^4]
          +(1/16)[%3][%3][%6][%6][/C1^4]
          +(-1/2)[%3][%4][%4][%4][/C1^4]
          +(-3/4)[%3][%4][%4][%5][/C1^4]
          +(-1/4)[%3][%4][%4][%6][/C1^4]
          +(-1/4)[%3][%4][%5][%5][/C1^4]
          +(-1/2)[%3][%4][%5][%6][/C1^4]
          +(1/4)[%3][%5][%5][%5][/C1^4]
          +(-1/8)[%3][%5][%5][%6][/C1^4]
          +(1/4)[%4][%4][%4][%5][/C1^4]
          +(1/2)[%4][%4][%5][%5][/C1^4]
          +(1/2)[%4][%4][%5][%6][/C1^4]
          +(1/16)[%4][%4][%6][%6][/C1^4]
          +(-1/4)[%4][%5][%5][%5][/C1^4]
          +(1/8)[%4][%5][%5][%6][/C1^4]
          +(-3/16)[%5][%5][%5][%5][/C1^4]
          +(35/16)[%0][%0][%0][%0][%6][/C1^4]
          +(35/2)[%0][%0][%0][%2][%5][/C1^4]
          +(35/4)[%0][%0][%0][%3][%5][/C1^4]
          +(-35/4)[%0][%0][%0][%4][%5][/C1^4]
          +(-15)[%0][%0][%0][%5][%5][/C1^4]
          +(-5)[%0][%0][%0][%5][%6][/C1^4]
          +(-1/2)[%0][%0][%0][%6][%6][/C1^4]
          +(15/4)[%0][%0][%1][%1][%2][/C1^4]
          +(15/8)[%0][%0][%1][%1][%3][/C1^4]
          +(-15/8)[%0][%0][%1][%1][%4][/C1^4]
          +(-15/2)[%0][%0][%1][%1][%5][/C1^4]
          +(-15/8)[%0][%0][%1][%1][%6][/C1^4]
          +(-15)[%0][%0][%2][%2][%3][/C1^4]
          +(15)[%0][%0][%2][%2][%4][/C1^4]
          +(-10)[%0][%0][%2][%2][%5][/C1^4]
          +(-3/2)[%0][%0][%2][%2][%6][/C1^4]
          +(-15/2)[%0][%0][%2][%3][%3][/C1^4]
          +(45/2)[%0][%0][%2][%3][%4][/C1^4]
          +(20)[%0][%0][%2][%3][%5][/C1^4]
          +(6)[%0][%0][%2][%3][%6][/C1^4]
          +(-15/2)[%0][%0][%2][%4][%4][/C1^4]
          +(-20)[%0][%0][%2][%4][%5][/C1^4]
          +(-6)[%0][%0][%2][%4][%6][/C1^4]
          +(-15/2)[%0][%0][%2][%5][%5][/C1^4]
          +(-3)[%0][%0][%2][%5][%6][/C1^4]
          +(15/4)[%0][%0][%3][%3][%4][/C1^4]
          +(-5/2)[%0][%0][%3][%3][%5][/C1^4]
          +(-3/8)[%0][%0][%3][%3][%6][/C1^4]
          +(-15/4)[%0][%0][%3][%4][%4][/C1^4]
          +(-10)[%0][%0][%3][%4][%5][/C1^4]
          +(-3)[%0][%0][%3][%4][%6][/C1^4]
          +(-15/4)[%0][%0][%3][%5][%5][/C1^4]
          +(-3/2)[%0][%0][%3][%5][%6][/C1^4]
          +(-5/2)[%0][%0][%4][%4][%5][/C1^4]
          +(-3/8)[%0][%0][%4][%4][%6][/C1^4]
          +(15/4)[%0][%0][%4][%5][%5][/C1^4]
          +(3/2)[%0][%0][%4][%5][%6][/C1^4]
          +(9/4)[%0][%0][%5][%5][%5][/C1^4]
          +(7/8)[%0][%0][%5][%5][%6][/C1^4]
          +(-3/4)[%0][%1][%1][%1][%1][/C1^4]
          +(-4)[%0][%1][%1][%2][%2][/C1^4]
          +(2)[%0][%1][%1][%2][%3][/C1^4]
          +(-2)[%0][%1][%1][%2][%4][/C1^4]
          +(1/2)[%0][%1][%1][%2][%6][/C1^4]
          +(-1)[%0][%1][%1][%3][%3][/C1^4]
          +(-1)[%0][%1][%1][%3][%4][/C1^4]
          +(1/4)[%0][%1][%1][%3][%6][/C1^4]
          +(-1)[%0][%1][%1][%4][%4][/C1^4]
          +(-1/4)[%0][%1][%1][%4][%6][/C1^4]
          +(3/4)[%0][%1][%1][%5][%5][/C1^4]
          +(1/4)[%0][%1][%1][%5][%6][/C1^4]
          +(16)[%0][%2][%2][%2][%3][/C1^4]
          +(-16)[%0][%2][%2][%2][%4][/C1^4]
          +(-6)[%0][%2][%2][%2][%5][/C1^4]
          +(4)[%0][%2][%2][%3][%3][/C1^4]
          +(-16)[%0][%2][%2][%3][%4][/C1^4]
          +(-9)[%0][%2][%2][%3][%5][/C1^4]
          +(-2)[%0][%2][%2][%3][%6][/C1^4]
          +(4)[%0][%2][%2][%4][%4][/C1^4]
          +(9)[%0][%2][%2][%4][%5][/C1^4]
          +(2)[%0][%2][%2][%4][%6][/C1^4]
          +(4)[%0][%2][%2][%5][%5][/C1^4]
          +(2)[%0][%2][%2][%5][%6][/C1^4]
          +(4)[%0][%2][%3][%3][%3][/C1^4]
          +(-8)[%0][%2][%3][%3][%4][/C1^4]
          +(-9/2)[%0][%2][%3][%3][%5][/C1^4]
          +(-1)[%0][%2][%3][%3][%6][/C1^4]
          +(8)[%0][%2][%3][%4][%4][/C1^4]
          +(9)[%0][%2][%3][%4][%5][/C1^4]
          +(3)[%0][%2][%3][%4][%6][/C1^4]
          +(1)[%0][%2][%3][%5][%5][/C1^4]
          +(1)[%0][%2][%3][%5][%6][/C1^4]
          +(-4)[%0][%2][%4][%4][%4][/C1^4]
          +(-9/2)[%0][%2][%4][%4][%5][/C1^4]
          +(-1)[%0][%2][%4][%4][%6][/C1^4]
          +(-1)[%0][%2][%4][%5][%5][/C1^4]
          +(-1)[%0][%2][%4][%5][%6][/C1^4]
          +(1/2)[%0][%2][%5][%5][%5][/C1^4]
          +(-2)[%0][%3][%3][%3][%4][/C1^4]
          +(-3/4)[%0][%3][%3][%3][%5][/C1^4]
          +(1)[%0][%3][%3][%4][%4][/C1^4]
          +(9/4)[%0][%3][%3][%4][%5][/C1^4]
          +(1/2)[%0][%3][%3][%4][%6][/C1^4]
          +(1)[%0][%3][%3][%5][%5][/C1^4]
          +(1/2)[%0][%3][%3][%5][%6][/C1^4]
          +(-2)[%0][%3][%4][%4][%4][/C1^4]
          +(-9/4)[%0][%3][%4][%4][%5][/C1^4]
          +(-1/2)[%0][%3][%4][%4][%6][/C1^4]
          +(-1/2)[%0][%3][%4][%5][%5][/C1^4]
          +(-1/2)[%0][%3][%4][%5][%6][/C1^4]
          +(1/4)[%0][%3][%5][%5][%5][/C1^4]
          +(3/4)[%0][%4][%4][%4][%5][/C1^4]
          +(1)[%0][%4][%4][%5][%5][/C1^4]
          +(1/2)[%0][%4][%4][%5][%6][/C1^4]
          +(-1/4)[%0][%4][%5][%5][%5][/C1^4]
          +(1/4)[%1][%1][%1][%1][%2][/C1^4]
          +(1/8)[%1][%1][%1][%1][%3][/C1^4]
          +(-1/8)[%1][%1][%1][%1][%4][/C1^4]
          +(1/32)[%1][%1][%1][%1][%6][/C1^4]
          +(1)[%1][%1][%2][%2][%2][/C1^4]
          +(-1/2)[%1][%1][%2][%2][%3][/C1^4]
          +(1/2)[%1][%1][%2][%2][%4][/C1^4]
          +(1)[%1][%1][%2][%2][%5][/C1^4]
          +(1/4)[%1][%1][%2][%2][%6][/C1^4]
          +(-1/4)[%1][%1][%2][%3][%3][/C1^4]
          +(3/2)[%1][%1][%2][%3][%4][/C1^4]
          +(1)[%1][%1][%2][%3][%5][/C1^4]
          +(-1/4)[%1][%1][%2][%4][%4][/C1^4]
          +(-1)[%1][%1][%2][%4][%5][/C1^4]
          +(-1/4)[%1][%1][%2][%5][%5][/C1^4]
          +(1/8)[%1][%1][%3][%3][%3][/C1^4]
          +(1/8)[%1][%1][%3][%3][%4][/C1^4]
          +(1/4)[%1][%1][%3][%3][%5][/C1^4]
          +(1/16)[%1][%1][%3][%3][%6][/C1^4]
          +(-1/8)[%1][%1][%3][%4][%4][/C1^4]
          +(-1/2)[%1][%1][%3][%4][%5][/C1^4]
          +(-1/8)[%1][%1][%3][%5][%5][/C1^4]
          +(-1/8)[%1][%1][%4][%4][%4][/C1^4]
          +(1/4)[%1][%1][%4][%4][%5][/C1^4]
          +(1/16)[%1][%1][%4][%4][%6][/C1^4]
          +(1/8)[%1][%1][%4][%5][%5][/C1^4]
          +(-4)[%2][%2][%2][%2][%3][/C1^4]
          +(4)[%2][%2][%2][%2][%4][/C1^4]
          +(4)[%2][%2][%2][%2][%5][/C1^4]
          +(1/2)[%2][%2][%2][%2][%6][/C1^4]
          +(-2)[%2][%2][%2][%3][%3][/C1^4]
          +(6)[%2][%2][%2][%3][%4][/C1^4]
          +(4)[%2][%2][%2][%3][%5][/C1^4]
          +(-2)[%2][%2][%2][%4][%4][/C1^4]
          +(-4)[%2][%2][%2][%4][%5][/C1^4]
          +(-1)[%2][%2][%2][%5][%5][/C1^4]
          +(-1)[%2][%2][%3][%3][%3][/C1^4]
          +(2)[%2][%2][%3][%3][%4][/C1^4]
          +(2)[%2][%2][%3][%3][%5][/C1^4]
          +(1/4)[%2][%2][%3][%3][%6][/C1^4]
          +(-2)[%2][%2][%3][%4][%4][/C1^4]
          +(-2)[%2][%2][%3][%4][%5][/C1^4]
          +(-1/2)[%2][%2][%3][%5][%5][/C1^4]
          +(1)[%2][%2][%4][%4][%4][/C1^4]
          +(2)[%2][%2][%4][%4][%5][/C1^4]
          +(1/4)[%2][%2][%4][%4][%6][/C1^4]
          +(1/2)[%2][%2][%4][%5][%5][/C1^4]
          +(-1/2)[%2][%3][%3][%3][%3][/C1^4]
          +(3/2)[%2][%3][%3][%3][%4][/C1^4]
          +(1)[%2][%3][%3][%3][%5][/C1^4]
          +(-1)[%2][%3][%3][%4][%4][/C1^4]
          +(-1)[%2][%3][%3][%4][%5][/C1^4]
          +(-1/4)[%2][%3][%3][%5][%5][/C1^4]
          +(3/2)[%2][%3][%4][%4][%4][/C1^4]
          +(1)[%2][%3][%4][%4][%5][/C1^4]
          +(-1/2)[%2][%4][%4][%4][%4][/C1^4]
          +(-1)[%2][%4][%4][%4][%5][/C1^4]
          +(-1/4)[%2][%4][%4][%5][%5][/C1^4]
          +(1/4)[%3][%3][%3][%3][%4][/C1^4]
          +(1/4)[%3][%3][%3][%3][%5][/C1^4]
          +(1/32)[%3][%3][%3][%3][%6][/C1^4]
          +(-1/4)[%3][%3][%3][%4][%4][/C1^4]
          +(-1/2)[%3][%3][%3][%4][%5][/C1^4]
          +(-1/8)[%3][%3][%3][%5][%5][/C1^4]
          +(1/4)[%3][%3][%4][%4][%4][/C1^4]
          +(1/2)[%3][%3][%4][%4][%5][/C1^4]
          +(1/16)[%3][%3][%4][%4][%6][/C1^4]
          +(1/8)[%3][%3][%4][%5][%5][/C1^4]
          +(-1/4)[%3][%4][%4][%4][%4][/C1^4]
          +(-1/2)[%3][%4][%4][%4][%5][/C1^4]
          +(-1/8)[%3][%4][%4][%5][%5][/C1^4]
          +(1/4)[%4][%4][%4][%4][%5][/C1^4]
          +(1/32)[%4][%4][%4][%4][%6][/C1^4]
          +(1/8)[%4][%4][%4][%5][%5][/C1^4]
          +(7/4)[%0][%0][%0][%0][%0][%6][/C1^4]
          +(35/2)[%0][%0][%0][%0][%2][%5][/C1^4]
          +(35/4)[%0][%0][%0][%0][%3][%5][/C1^4]
          +(-35/4)[%0][%0][%0][%0][%4][%5][/C1^4]
          +(-45/4)[%0][%0][%0][%0][%5][%5][/C1^4]
          +(-5/2)[%0][%0][%0][%0][%5][%6][/C1^4]
          +(-1/8)[%0][%0][%0][%0][%6][%6][/C1^4]
          +(5)[%0][%0][%0][%1][%1][%2][/C1^4]
          +(5/2)[%0][%0][%0][%1][%1][%3][/C1^4]
          +(-5/2)[%0][%0][%0][%1][%1][%4][/C1^4]
          +(-15/2)[%0][%0][%0][%1][%1][%5][/C1^4]
          +(-5/4)[%0][%0][%0][%1][%1][%6][/C1^4]
          +(-20)[%0][%0][%0][%2][%2][%3][/C1^4]
          +(20)[%0][%0][%0][%2][%2][%4][/C1^4]
          +(-10)[%0][%0][%0][%2][%2][%5][/C1^4]
          +(-1)[%0][%0][%0][%2][%2][%6][/C1^4]
          +(-10)[%0][%0][%0][%2][%3][%3][/C1^4]
          +(30)[%0][%0][%0][%2][%3][%4][/C1^4]
          +(20)[%0][%0][%0][%2][%3][%5][/C1^4]
          +(4)[%0][%0][%0][%2][%3][%6][/C1^4]
          +(-10)[%0][%0][%0][%2][%4][%4][/C1^4]
          +(-20)[%0][%0][%0][%2][%4][%5][/C1^4]
          +(-4)[%0][%0][%0][%2][%4][%6][/C1^4]
          +(-5)[%0][%0][%0][%2][%5][%5][/C1^4]
          +(-1)[%0][%0][%0][%2][%5][%6][/C1^4]
          +(5)[%0][%0][%0][%3][%3][%4][/C1^4]
          +(-5/2)[%0][%0][%0][%3][%3][%5][/C1^4]
          +(-1/4)[%0][%0][%0][%3][%3][%6][/C1^4]
          +(-5)[%0][%0][%0][%3][%4][%4][/C1^4]
          +(-10)[%0][%0][%0][%3][%4][%5][/C1^4]
          +(-2)[%0][%0][%0][%3][%4][%6][/C1^4]
          +(-5/2)[%0][%0][%0][%3][%5][%5][/C1^4]
          +(-1/2)[%0][%0][%0][%3][%5][%6][/C1^4]
          +(-5/2)[%0][%0][%0][%4][%4][%5][/C1^4]
          +(-1/4)[%0][%0][%0][%4][%4][%6][/C1^4]
          +(5/2)[%0][%0][%0][%4][%5][%5][/C1^4]
          +(1/2)[%0][%0][%0][%4][%5][%6][/C1^4]
          +(3/4)[%0][%0][%0][%5][%5][%5][/C1^4]
          +(-9/8)[%0][%0][%1][%1][%1][%1][/C1^4]
          +(-6)[%0][%0][%1][%1][%2][%2][/C1^4]
          +(3)[%0][%0][%1][%1][%2][%3][/C1^4]
          +(-3)[%0][%0][%1][%1][%2][%4][/C1^4]
          +(1/4)[%0][%0][%1][%1][%2][%6][/C1^4]
          +(-3/2)[%0][%0][%1][%1][%3][%3][/C1^4]
          +(-3/2)[%0][%0][%1][%1][%3][%4][/C1^4]
          +(1/8)[%0][%0][%1][%1][%3][%6][/C1^4]
          +(-3/2)[%0][%0][%1][%1][%4][%4][/C1^4]
          +(-1/8)[%0][%0][%1][%1][%4][%6][/C1^4]
          +(3/8)[%0][%0][%1][%1][%5][%5][/C1^4]
          +(24)[%0][%0][%2][%2][%2][%3][/C1^4]
          +(-24)[%0][%0][%2][%2][%2][%4][/C1^4]
          +(-6)[%0][%0][%2][%2][%2][%5][/C1^4]
          +(6)[%0][%0][%2][%2][%3][%3][/C1^4]
          +(-24)[%0][%0][%2][%2][%3][%4][/C1^4]
          +(-9)[%0][%0][%2][%2][%3][%5][/C1^4]
          +(-1)[%0][%0][%2][%2][%3][%6][/C1^4]
          +(6)[%0][%0][%2][%2][%4][%4][/C1^4]
          +(9)[%0][%0][%2][%2][%4][%5][/C1^4]
          +(1)[%0][%0][%2][%2][%4][%6][/C1^4]
          +(2)[%0][%0][%2][%2][%5][%5][/C1^4]
          +(6)[%0][%0][%2][%3][%3][%3][/C1^4]
          +(-12)[%0][%0][%2][%3][%3][%4][/C1^4]
          +(-9/2)[%0][%0][%2][%3][%3][%5][/C1^4]
          +(-1/2)[%0][%0][%2][%3][%3][%6][/C1^4]
          +(12)[%0][%0][%2][%3][%4][%4][/C1^4]
          +(9)[%0][%0][%2][%3][%4][%5][/C1^4]
          +(3/2)[%0][%0][%2][%3][%4][%6][/C1^4]
          +(1/2)[%0][%0][%2][%3][%5][%5][/C1^4]
          +(-6)[%0][%0][%2][%4][%4][%4][/C1^4]
          +(-9/2)[%0][%0][%2][%4][%4][%5][/C1^4]
          +(-1/2)[%0][%0][%2][%4][%4][%6][/C1^4]
          +(-1/2)[%0][%0][%2][%4][%5][%5][/C1^4]
          +(-3)[%0][%0][%3][%3][%3][%4][/C1^4]
          +(-3/4)[%0][%0][%3][%3][%3][%5][/C1^4]
          +(3/2)[%0][%0][%3][%3][%4][%4][/C1^4]
          +(9/4)[%0][%0][%3][%3][%4][%5][/C1^4]
          +(1/4)[%0][%0][%3][%3][%4][%6][/C1^4]
          +(1/2)[%0][%0][%3][%3][%5][%5][/C1^4]
          +(-3)[%0][%0][%3][%4][%4][%4][/C1^4]
          +(-9/4)[%0][%0][%3][%4][%4][%5][/C1^4]
          +(-1/4)[%0][%0][%3][%4][%4][%6][/C1^4]
          +(-1/4)[%0][%0][%3][%4][%5][%5][/C1^4]
          +(3/4)[%0][%0][%4][%4][%4][%5][/C1^4]
          +(1/2)[%0][%0][%4][%4][%5][%5][/C1^4]
          +(1/2)[%0][%1][%1][%1][%1][%2][/C1^4]
          +(1/4)[%0][%1][%1][%1][%1][%3][/C1^4]
          +(-1/4)[%0][%1][%1][%1][%1][%4][/C1^4]
          +(2)[%0][%1][%1][%2][%2][%2][/C1^4]
          +(-1)[%0][%1][%1][%2][%2][%3][/C1^4]
          +(1)[%0][%1][%1][%2][%2][%4][/C1^4]
          +(1)[%0][%1][%1][%2][%2][%5][/C1^4]
          +(-1/2)[%0][%1][%1][%2][%3][%3][/C1^4]
          +(3)[%0][%1][%1][%2][%3][%4][/C1^4]
          +(1)[%0][%1][%1][%2][%3][%5][/C1^4]
          +(-1/2)[%0][%1][%1][%2][%4][%4][/C1^4]
          +(-1)[%0][%1][%1][%2][%4][%5][/C1^4]
          +(1/4)[%0][%1][%1][%3][%3][%3][/C1^4]
          +(1/4)[%0][%1][%1][%3][%3][%4][/C1^4]
          +(1/4)[%0][%1][%1][%3][%3][%5][/C1^4]
          +(-1/4)[%0][%1][%1][%3][%4][%4][/C1^4]
          +(-1/2)[%0][%1][%1][%3][%4][%5][/C1^4]
          +(-1/4)[%0][%1][%1][%4][%4][%4][/C1^4]
          +(1/4)[%0][%1][%1][%4][%4][%5][/C1^4]
          +(-8)[%0][%2][%2][%2][%2][%3][/C1^4]
          +(8)[%0][%2][%2][%2][%2][%4][/C1^4]
          +(4)[%0][%2][%2][%2][%2][%5][/C1^4]
          +(-4)[%0][%2][%2][%2][%3][%3][/C1^4]
          +(12)[%0][%2][%2][%2][%3][%4][/C1^4]
          +(4)[%0][%2][%2][%2][%3][%5][/C1^4]
          +(-4)[%0][%2][%2][%2][%4][%4][/C1^4]
          +(-4)[%0][%2][%2][%2][%4][%5][/C1^4]
          +(-2)[%0][%2][%2][%3][%3][%3][/C1^4]
          +(4)[%0][%2][%2][%3][%3][%4][/C1^4]
          +(2)[%0][%2][%2][%3][%3][%5][/C1^4]
          +(-4)[%0][%2][%2][%3][%4][%4][/C1^4]
          +(-2)[%0][%2][%2][%3][%4][%5][/C1^4]
          +(2)[%0][%2][%2][%4][%4][%4][/C1^4]
          +(2)[%0][%2][%2][%4][%4][%5][/C1^4]
          +(-1)[%0][%2][%3][%3][%3][%3][/C1^4]
          +(3)[%0][%2][%3][%3][%3][%4][/C1^4]
          +(1)[%0][%2][%3][%3][%3][%5][/C1^4]
          +(-2)[%0][%2][%3][%3][%4][%4][/C1^4]
          +(-1)[%0][%2][%3][%3][%4][%5][/C1^4]
          +(3)[%0][%2][%3][%4][%4][%4][/C1^4]
          +(1)[%0][%2][%3][%4][%4][%5][/C1^4]
          +(-1)[%0][%2][%4][%4][%4][%4][/C1^4]
          +(-1)[%0][%2][%4][%4][%4][%5][/C1^4]
          +(1/2)[%0][%3][%3][%3][%3][%4][/C1^4]
          +(1/4)[%0][%3][%3][%3][%3][%5][/C1^4]
          +(-1/2)[%0][%3][%3][%3][%4][%4][/C1^4]
          +(-1/2)[%0][%3][%3][%3][%4][%5][/C1^4]
          +(1/2)[%0][%3][%3][%4][%4][%4][/C1^4]
          +(1/2)[%0][%3][%3][%4][%4][%5][/C1^4]
          +(-1/2)[%0][%3][%4][%4][%4][%4][/C1^4]
          +(-1/2)[%0][%3][%4][%4][%4][%5][/C1^4]
          +(1/4)[%0][%4][%4][%4][%4][%5][/C1^4]
          +(7/8)[%0][%0][%0][%0][%0][%0][%6][/C1^4]
          +(21/2)[%0][%0][%0][%0][%0][%2][%5][/C1^4]
          +(21/4)[%0][%0][%0][%0][%0][%3][%5][/C1^4]
          +(-21/4)[%0][%0][%0][%0][%0][%4][%5][/C1^4]
          +(-9/2)[%0][%0][%0][%0][%0][%5][%5][/C1^4]
          +(-1/2)[%0][%0][%0][%0][%0][%5][%6][/C1^4]
          +(15/4)[%0][%0][%0][%0][%1][%1][%2][/C1^4]
          +(15/8)[%0][%0][%0][%0][%1][%1][%3][/C1^4]
          +(-15/8)[%0][%0][%0][%0][%1][%1][%4][/C1^4]
          +(-15/4)[%0][%0][%0][%0][%1][%1][%5][/C1^4]
          +(-5/16)[%0][%0][%0][%0][%1][%1][%6][/C1^4]
          +(-15)[%0][%0][%0][%0][%2][%2][%3][/C1^4]
          +(15)[%0][%0][%0][%0][%2][%2][%4][/C1^4]
          +(-5)[%0][%0][%0][%0][%2][%2][%5][/C1^4]
          +(-1/4)[%0][%0][%0][%0][%2][%2][%6][/C1^4]
          +(-15/2)[%0][%0][%0][%0][%2][%3][%3][/C1^4]
          +(45/2)[%0][%0][%0][%0][%2][%3][%4][/C1^4]
          +(10)[%0][%0][%0][%0][%2][%3][%5][/C1^4]
          +(1)[%0][%0][%0][%0][%2][%3][%6][/C1^4]
          +(-15/2)[%0][%0][%0][%0][%2][%4][%4][/C1^4]
          +(-10)[%0][%0][%0][%0][%2][%4][%5][/C1^4]
          +(-1)[%0][%0][%0][%0][%2][%4][%6][/C1^4]
          +(-5/4)[%0][%0][%0][%0][%2][%5][%5][/C1^4]
          +(15/4)[%0][%0][%0][%0][%3][%3][%4][/C1^4]
          +(-5/4)[%0][%0][%0][%0][%3][%3][%5][/C1^4]
          +(-1/16)[%0][%0][%0][%0][%3][%3][%6][/C1^4]
          +(-15/4)[%0][%0][%0][%0][%3][%4][%4][/C1^4]
          +(-5)[%0][%0][%0][%0][%3][%4][%5][/C1^4]
          +(-1/2)[%0][%0][%0][%0][%3][%4][%6][/C1^4]
          +(-5/8)[%0][%0][%0][%0][%3][%5][%5][/C1^4]
          +(-5/4)[%0][%0][%0][%0][%4][%4][%5][/C1^4]
          +(-1/16)[%0][%0][%0][%0][%4][%4][%6][/C1^4]
          +(5/8)[%0][%0][%0][%0][%4][%5][%5][/C1^4]
          +(-3/4)[%0][%0][%0][%1][%1][%1][%1][/C1^4]
          +(-4)[%0][%0][%0][%1][%1][%2][%2][/C1^4]
          +(2)[%0][%0][%0][%1][%1][%2][%3][/C1^4]
          +(-2)[%0][%0][%0][%1][%1][%2][%4][/C1^4]
          +(-1)[%0][%0][%0][%1][%1][%3][%3][/C1^4]
          +(-1)[%0][%0][%0][%1][%1][%3][%4][/C1^4]
          +(-1)[%0][%0][%0][%1][%1][%4][%4][/C1^4]
          +(16)[%0][%0][%0][%2][%2][%2][%3][/C1^4]
          +(-16)[%0][%0][%0][%2][%2][%2][%4][/C1^4]
          +(-2)[%0][%0][%0][%2][%2][%2][%5][/C1^4]
          +(4)[%0][%0][%0][%2][%2][%3][%3][/C1^4]
          +(-16)[%0][%0][%0][%2][%2][%3][%4][/C1^4]
          +(-3)[%0][%0][%0][%2][%2][%3][%5][/C1^4]
          +(4)[%0][%0][%0][%2][%2][%4][%4][/C1^4]
          +(3)[%0][%0][%0][%2][%2][%4][%5][/C1^4]
          +(4)[%0][%0][%0][%2][%3][%3][%3][/C1^4]
          +(-8)[%0][%0][%0][%2][%3][%3][%4][/C1^4]
          +(-3/2)[%0][%0][%0][%2][%3][%3][%5][/C1^4]
          +(8)[%0][%0][%0][%2][%3][%4][%4][/C1^4]
          +(3)[%0][%0][%0][%2][%3][%4][%5][/C1^4]
          +(-4)[%0][%0][%0][%2][%4][%4][%4][/C1^4]
          +(-3/2)[%0][%0][%0][%2][%4][%4][%5][/C1^4]
          +(-2)[%0][%0][%0][%3][%3][%3][%4][/C1^4]
          +(-1/4)[%0][%0][%0][%3][%3][%3][%5][/C1^4]
          +(1)[%0][%0][%0][%3][%3][%4][%4][/C1^4]
          +(3/4)[%0][%0][%0][%3][%3][%4][%5][/C1^4]
          +(-2)[%0][%0][%0][%3][%4][%4][%4][/C1^4]
          +(-3/4)[%0][%0][%0][%3][%4][%4][%5][/C1^4]
          +(1/4)[%0][%0][%0][%4][%4][%4][%5][/C1^4]
          +(1/4)[%0][%0][%1][%1][%1][%1][%2][/C1^4]
          +(1/8)[%0][%0][%1][%1][%1][%1][%3][/C1^4]
          +(-1/8)[%0][%0][%1][%1][%1][%1][%4][/C1^4]
          +(1)[%0][%0][%1][%1][%2][%2][%2][/C1^4]
          +(-1/2)[%0][%0][%1][%1][%2][%2][%3][/C1^4]
          +(1/2)[%0][%0][%1][%1][%2][%2][%4][/C1^4]
          +(-1/4)[%0][%0][%1][%1][%2][%3][%3][/C1^4]
          +(3/2)[%0][%0][%1][%1][%2][%3][%4][/C1^4]
          +(-1/4)[%0][%0][%1][%1][%2][%4][%4][/C1^4]
          +(1/8)[%0][%0][%1][%1][%3][%3][%3][/C1^4]
          +(1/8)[%0][%0][%1][%1][%3][%3][%4][/C1^4]
          +(-1/8)[%0][%0][%1][%1][%3][%4][%4][/C1^4]
          +(-1/8)[%0][%0][%1][%1][%4][%4][%4][/C1^4]
          +(-4)[%0][%0][%2][%2][%2][%2][%3][/C1^4]
          +(4)[%0][%0][%2][%2][%2][%2][%4][/C1^4]
          +(-2)[%0][%0][%2][%2][%2][%3][%3][/C1^4]
          +(6)[%0][%0][%2][%2][%2][%3][%4][/C1^4]
          +(-2)[%0][%0][%2][%2][%2][%4][%4][/C1^4]
          +(-1)[%0][%0][%2][%2][%3][%3][%3][/C1^4]
          +(2)[%0][%0][%2][%2][%3][%3][%4][/C1^4]
          +(-2)[%0][%0][%2][%2][%3][%4][%4][/C1^4]
          +(1)[%0][%0][%2][%2][%4][%4][%4][/C1^4]
          +(-1/2)[%0][%0][%2][%3][%3][%3][%3][/C1^4]
          +(3/2)[%0][%0][%2][%3][%3][%3][%4][/C1^4]
          +(-1)[%0][%0][%2][%3][%3][%4][%4][/C1^4]
          +(3/2)[%0][%0][%2][%3][%4][%4][%4][/C1^4]
          +(-1/2)[%0][%0][%2][%4][%4][%4][%4][/C1^4]
          +(1/4)[%0][%0][%3][%3][%3][%3][%4][/C1^4]
          +(-1/4)[%0][%0][%3][%3][%3][%4][%4][/C1^4]
          +(1/4)[%0][%0][%3][%3][%4][%4][%4][/C1^4]
          +(-1/4)[%0][%0][%3][%4][%4][%4][%4][/C1^4]
          +(1/4)[%0][%0][%0][%0][%0][%0][%0][%6][/C1^4]
          +(7/2)[%0][%0][%0][%0][%0][%0][%2][%5][/C1^4]
          +(7/4)[%0][%0][%0][%0][%0][%0][%3][%5][/C1^4]
          +(-7/4)[%0][%0][%0][%0][%0][%0][%4][%5][/C1^4]
          +(-3/4)[%0][%0][%0][%0][%0][%0][%5][%5][/C1^4]
          +(3/2)[%0][%0][%0][%0][%0][%1][%1][%2][/C1^4]
          +(3/4)[%0][%0][%0][%0][%0][%1][%1][%3][/C1^4]
          +(-3/4)[%0][%0][%0][%0][%0][%1][%1][%4][/C1^4]
          +(-3/4)[%0][%0][%0][%0][%0][%1][%1][%5][/C1^4]
          +(-6)[%0][%0][%0][%0][%0][%2][%2][%3][/C1^4]
          +(6)[%0][%0][%0][%0][%0][%2][%2][%4][/C1^4]
          +(-1)[%0][%0][%0][%0][%0][%2][%2][%5][/C1^4]
          +(-3)[%0][%0][%0][%0][%0][%2][%3][%3][/C1^4]
          +(9)[%0][%0][%0][%0][%0][%2][%3][%4][/C1^4]
          +(2)[%0][%0][%0][%0][%0][%2][%3][%5][/C1^4]
          +(-3)[%0][%0][%0][%0][%0][%2][%4][%4][/C1^4]
          +(-2)[%0][%0][%0][%0][%0][%2][%4][%5][/C1^4]
          +(3/2)[%0][%0][%0][%0][%0][%3][%3][%4][/C1^4]
          +(-1/4)[%0][%0][%0][%0][%0][%3][%3][%5][/C1^4]
          +(-3/2)[%0][%0][%0][%0][%0][%3][%4][%4][/C1^4]
          +(-1)[%0][%0][%0][%0][%0][%3][%4][%5][/C1^4]
          +(-1/4)[%0][%0][%0][%0][%0][%4][%4][%5][/C1^4]
          +(-3/16)[%0][%0][%0][%0][%1][%1][%1][%1][/C1^4]
          +(-1)[%0][%0][%0][%0][%1][%1][%2][%2][/C1^4]
          +(1/2)[%0][%0][%0][%0][%1][%1][%2][%3][/C1^4]
          +(-1/2)[%0][%0][%0][%0][%1][%1][%2][%4][/C1^4]
          +(-1/4)[%0][%0][%0][%0][%1][%1][%3][%3][/C1^4]
          +(-1/4)[%0][%0][%0][%0][%1][%1][%3][%4][/C1^4]
          +(-1/4)[%0][%0][%0][%0][%1][%1][%4][%4][/C1^4]
          +(4)[%0][%0][%0][%0][%2][%2][%2][%3][/C1^4]
          +(-4)[%0][%0][%0][%0][%2][%2][%2][%4][/C1^4]
          +(1)[%0][%0][%0][%0][%2][%2][%3][%3][/C1^4]
          +(-4)[%0][%0][%0][%0][%2][%2][%3][%4][/C1^4]
          +(1)[%0][%0][%0][%0][%2][%2][%4][%4][/C1^4]
          +(1)[%0][%0][%0][%0][%2][%3][%3][%3][/C1^4]
          +(-2)[%0][%0][%0][%0][%2][%3][%3][%4][/C1^4]
          +(2)[%0][%0][%0][%0][%2][%3][%4][%4][/C1^4]
          +(-1)[%0][%0][%0][%0][%2][%4][%4][%4][/C1^4]
          +(-1/2)[%0][%0][%0][%0][%3][%3][%3][%4][/C1^4]
          +(1/4)[%0][%0][%0][%0][%3][%3][%4][%4][/C1^4]
          +(-1/2)[%0][%0][%0][%0][%3][%4][%4][%4][/C1^4]
          +(1/32)[%0][%0][%0][%0][%0][%0][%0][%0][%6][/C1^4]
          +(1/2)[%0][%0][%0][%0][%0][%0][%0][%2][%5][/C1^4]
          +(1/4)[%0][%0][%0][%0][%0][%0][%0][%3][%5][/C1^4]
          +(-1/4)[%0][%0][%0][%0][%0][%0][%0][%4][%5][/C1^4]
          +(1/4)[%0][%0][%0][%0][%0][%0][%1][%1][%2][/C1^4]
          +(1/8)[%0][%0][%0][%0][%0][%0][%1][%1][%3][/C1^4]
          +(-1/8)[%0][%0][%0][%0][%0][%0][%1][%1][%4][/C1^4]
          +(-1)[%0][%0][%0][%0][%0][%0][%2][%2][%3][/C1^4]
          +(1)[%0][%0][%0][%0][%0][%0][%2][%2][%4][/C1^4]
          +(-1/2)[%0][%0][%0][%0][%0][%0][%2][%3][%3][/C1^4]
          +(3/2)[%0][%0][%0][%0][%0][%0][%2][%3][%4][/C1^4]
          +(-1/2)[%0][%0][%0][%0][%0][%0][%2][%4][%4][/C1^4]
          +(1/4)[%0][%0][%0][%0][%0][%0][%3][%3][%4][/C1^4]
          +(-1/4)[%0][%0][%0][%0][%0][%0][%3][%4][%4][/C1^4]

